/* CSS Document */

body{
background:#EEF2FE url(../images/bg.jpg) repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;
margin:0px;
}

#top{
background:#FFFFFF;
width:auto;
height:auto;
}

#header{
width:960px;
height:auto;
margin:auto;
overflow:hidden;
}

#header-left{
width:auto;
height:auto;
float:left;
padding-top:30px;
}

#header-right{
width:auto;
height:auto;
float:right;
text-align:right;
padding-top:35px;
}

.contact{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#CC0000;
padding-bottom:5px;
}

.email{
font-size:14px;
color:#333333;
}

#menu-box{
background:#FFFFFF;
width:auto;
height:auto;
}

#menu{
width:980px;
height:auto;
margin:auto;
padding-left:10px;
margin-bottom:20px;
}

.menu{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}

#mid{
width:auto;
height:auto;
}

#banner{
width:960px;
height:auto;
margin:auto;
overflow:hidden;
}

#banner-left{
width:715px;
height:350px;
float:left;
}

#image-banner{
background:#FFFFFF;
width:715px;
height:350px;
margin-bottom:20px;
}

#buttons-banner{
background:#FFFFFF;
width:715px;
height:76px;
text-align:center;
padding-top:15px;
}

#banner-right{
width:225px;
height:auto;
float:right;
}

#form{
width:225px;
height:auto;
}

#form-home{
background:#CFD9FF;
width:225px;
height:auto;
}

#form-header{
width:225px;
height:54px;
}

#form-box{
background:#CFD9FF;
width:205px;
height:auto;
padding:10px;
}

.textfield{
background:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
width:199px;
border:0px;
padding:3px;
}

.textarea{
background:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
width:199px;
height:80px;
border:0px;
padding:3px;
}

.field-box{
padding-bottom:4px;
}

.button{
background:#CD0100;
color:#FFFFFF;
border:0px;
padding:4px;
}

#wrapper{
background:#FFFFFF;
width:auto;
height:auto;
}

#content{
width:960px;
height:auto;
margin:auto;
padding-top:30px;
margin-top:20px;
}

#content-inside{
width:960px;
height:auto;
margin:auto;
margin-top:20px;
margin-bottom:20px;
overflow:hidden;
}

#content-inside-thank-you{
background:#FFFFFF;
width:920px;
height:auto;
margin:auto;
margin-top:20px;
margin-bottom:20px;
overflow:hidden;
padding:150px 20px 150px 20px;
text-align:center;
}

.thank-you{
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
color:#0099FF;
padding-bottom:20px;
}

#content-inside-left{
background:#FFFFFF;
width:675px;
height:auto;
float:left;
padding:20px;
}

#content-inside-right{
width:auto;
height:auto;
float:right;
overflow:hidden;
}

#showcase{
width:960px;
height:auto;
text-align:center;
overflow:hidden;
margin-bottom:20px;
}

.showcase-header{
width:960px;
height:auto;
text-align:left;
}

#offer-box{
width:960px;
height:auto;
overflow:hidden;
margin-bottom:20px;
}

#offer-box1{
background:#E8EEFF;
width:205px;
height:auto;
float:left;
margin-right:20px;
text-align:left;
padding:10px;
}

#offer-box1-last{
background:#E8EEFF;
width:205px;
height:auto;
float:right;
text-align:left;
padding:10px;
}

.offer-title{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#CC0000;
text-align:left;
padding-bottom:5px;
}

.offer-sub{
color:#0066CC;
font-weight:bold;
padding-bottom:8px;
}

.offer-paragraph{
line-height:20px;
}

.read-more{
background:#CC0000;
padding:5px;
color:#FFFFFF;
text-decoration:none;
}

#social{
width:960px;
height:auto;
margin:auto;
margin-top:20px;
padding-bottom:30px;
}

#bottom{
background:#4A76FD;
width:auto;
height:100px;
}

#footer{
width:960px;
height:100px;
margin:auto;
color:#FFFFFF
}

#footer-left{
width:auto;
height:auto;
float:left;
padding-top:40px;
text-align:left;
}

#footer-right{
width:auto;
height:auto;
float:right;
padding-top:40px;
text-align:right;
}

.footer{
color:#FFFFFF;
text-decoration:none;
}




nav {
	margin: 0px auto; 
	text-align: left;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #efefef; 
	background: linear-gradient(top, #CC0000 0%, #E53B3B 100%);  
	background: -moz-linear-gradient(top, #CC0000 0%, #E53B3B 100%); 
	background: -webkit-linear-gradient(top, #CC0000 0%,#E53B3B 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4A76FD 0%, #4A76FD 40%);
			background: -moz-linear-gradient(top, #4A76FD 0%, #4A76FD 40%);
			background: -webkit-linear-gradient(top, #4A76FD 0%,#4A76FD 40%);
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 20px 37px;
			color: #FFFFFF; text-decoration: none;
		}
			
		
	nav ul ul {
		background: #4A76FD; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #9EB5FB;
			border-bottom: 1px solid #1744CF; position: relative;
		}
			nav ul ul li a {
				padding: 15px 40px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #3154BF;
				}
		
	nav ul ul ul {
		position: absolute; center: 100%; top:0;
	}


/* Carousel */

.list_carousel {
				background-color: #ffffff;
				margin: 0;
				width: 960px;
			}
			.list_carousel ul {
				margin-bottom: 10px;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
				background-color: #eee;
				border: 1px solid #999;
				width: 225px;
				height: 272px;
				padding: 0;
				margin: 0px 0px 0px 10px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-left: 10px;
			}
			.next {
				float: right;
				margin-right: 10px;
			}
			.pager {
				float: left;
				width: 800px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			.image{
			width:225px;
			height:auto;
			}
			.image-name{
			width:225px;
			padding-top:10px;
			padding-bottom:10px;
			text-align:center;
			color:#333333;
			font-size:12px;
			}
			.view-website{
			font-size:11px;
			color:#CC0000;
			text-decoration:underline;
			}
/* End */

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#CC0000;
margin:0px;
padding-bottom:20px;
}

#social-icon-box{
background:#FFFFFF;
width:205px;
height:auto;
text-align:left;
margin-top:20px;
padding:10px;
}

#portfolio-title{
padding-top:15px;
padding-bottom:15px;
text-align:center;
}

.err{
font-size:11px;
color:#FF0000;
}